*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
nav{
    color: white;
    height: 13vh;
    border-bottom: 5px solid rgb(255, 255, 255);
}

nav p{
    text-align: center;
    line-height: 13vh;
    font-size: 46px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
section{
    display: flex;
    height: 87vh;
    justify-content: center;
    align-items: center;
}
.message{
    position: absolute;
    bottom: 3%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.message p{
    color: white;
    font-size: 18px;
    font-family: 'Courier New', Courier, monospace;
}
.left{
    margin-left: 12px;
}
.right{
    margin-right: 12px;
}
.box{
   height: 60%;
   width: 60%;
   position: absolute;
   top: 60%;
   left: 50%;
   transform: translate(-50%,-60%);
}

.image{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.heading{
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 15vw;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    transform: translate(-50%,-50%);
    color: rgb(255, 255, 255);
    text-shadow: rgb(255, 255, 255) 0 rgb(255, 255, 255)px 1px,   rgb(255, 255, 255) 0px 0px 1px,   rgb(255, 255, 255) 0px 0px 1px,
    rgb(255, 255, 255) 0px 0px 1px,   rgb(255, 255, 255) 0px 0px 1px,   rgb(255, 255, 255) 0px 0px 1px;
    letter-spacing: 2.5vw;
}

.slider{
    position:absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100vh;
    background-color: rgb(0, 0, 0);
    z-index: -1;
}

#page2{
    height: 100vmin;
    width: 100vw;
    position: relative;
    background : url('bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top: 5px solid white;
}
.content {
    position: absolute;
    top: 7%;
    left: 3%;
    color: #f1f1f1;
    font-size: 7vw;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    text-shadow: rgb(0, 0, 0) 0 rgb(0, 0, 0)px 1px,   rgb(0, 0, 0) 0px 0px 1px,   rgb(0, 0, 0) 0px 0px 1px,
    rgb(0, 0, 0) 0px 0px 1px,   rgb(0, 0, 0) 0px 0px 1px,   rgb(0, 0, 0) 0px 0px 1px;
  }

#page3{
    height: 100vh;
    width: 100%;
    background-color: black;
    position: relative;
    box-sizing: content-box;
    z-index: 3;
    border-top: 5px solid white;
}

.links{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.links a{
 color: white;
 font-size: 8vw;
 font-family: 'Poppins', sans-serif;
 font-weight: 600;
 transition: all 0.3s ease;
}

.story{
    color: transparent !important;
    -webkit-text-stroke: 2px white;
}

.links a:hover{
    color: transparent !important;
    -webkit-text-stroke: 2px white;
}

.links a:nth-child(2):hover{
    color: white !important;
    -webkit-text-stroke: transparent;
}

.stroke{
    color: transparent !important;
    -webkit-text-stroke: 2px white;
}

@media only screen and (max-width: 650px) {
   .links a{
       font-size: 45px;
   }
   .content p{
       font-size: 40px;
   }
   nav p{
       font-size: 30px;
   }

 
     }

@media only screen and (max-width: 436px) {
   .message p{
       font-size: 13px;
   }
  }